$kind: http-request
name: Create
url: "{{sahara_local}}accounts/chartofaccounts/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \r

    \            \"name\" :\"Cash\",\r

    \            \"code\":1000160,\r

    \            \"manual_entry\" :1, //0 to allow manual entry, 1 not to
    allow\r

    \            \"description\":\"desc\",\r

    \            \"account_sub_category_id\":6,\r

    \            \"currency_id\":\"dcc4b266-752f-49dd-a650-c4a56d8ab32f\",\r

    \            \"transaction_date\":\"2025-02-01\",\r

    \            \"opening_balance\":200008\r

    \ }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
